<div class="item song" data-item-id="{{song.id}}">
    <div class="data-row skill-item-row flexrow">
        <div class="simple stat-value">
            <div class="tor2e-round-checkbox">
                <p class="toggle-favoured-state {{#if song.used.value}}active{{/if}}"
                   data-primary-attribute={{song.used.value}} title='{{localize "tor2e.sheet.song.used-or-not"}}'>
                    <span class="label"></span>
                </p>
            </div>
        </div>
        <div class="extended stat-value">
            <p class="attribute-value">{{song.name}}</p>
        </div>
        <div class="stat-value">
            <p class="attribute-value">{{localize song.type}}</p>
        </div>
        <div class="stat-value actions">
            {{#unless song.used.value}}
                <a class="song-play action" data-tooltip="tor2e.sheet.song.play">
                    <i class="fas fa-music"></i>
                </a>
            {{/unless}}
            {{#if user.isGM}}
                <a class="song-toggle action" data-tooltip="tor2e.sheet.song.toggle">
                    <i class="fa fa-refresh" aria-hidden="true"></i>
                </a>
            {{/if}}
            <a class="song-edit action" data-tooltip="tor2e.sheet.song.edit">
                <i class="fas fa-edit"></i>
            </a>
            {{#if user.isGM}}
                <a class="song-delete action" data-tooltip="tor2e.sheet.song.delete">
                    <i class="fas fa-trash"></i>
                </a>
            {{/if}}
        </div>
    </div>
</div>